#bild1{
    margin: 10px;
    width: 300px;
    height: 450px;
    margin-bottom: 10px;
}
#bild2{
    width: 300px;
    height:450px;
    margin-bottom: 10px;    
}
#bild3{
    width: 300px;
    height:450px;
    margin-bottom: 10px;   
}
body{
    background-color: beige;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.forst{
padding: 50px;
}
.Rubrik{
    padding: 50px;
}   